.category-news .entries.left-thumbs .entry .entry-media,
.category-podcasts .entries.left-thumbs .entry .entry-media {
	width: 33%;
}

.category-news .entries.left-thumbs .entry .entry-details,
.category-podcasts .entries.left-thumbs .entry .entry-details {
	width: 63%;
}

.single-post.post-in-category-news #post-media,
.single-post.post-in-category-podcasts #post-media {
	float: left;
	width: 125px;
	margin-right: 20px;
}
